@import 'bootstrap/dist/css/bootstrap';

// .navbar-brand {
//     font-size: 2rem;
// } 

.search-area {
  padding-top: 50px;
}

.no-right-padding {
  padding-right: 0 !important;
}

.no-left-padding {
  padding-left: 0 !important;
}

.results-block {
  display: inline-block;
}

.full-name {
  margin-right: 15px;
}

#home-container {
  margin-top: 50px;
}

.jumbotron {
  background-image: asset-url('stock.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 425px;
}

